<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;b8b120c6-bfcf-4db8-a219-93b070e3ea85&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSft7yEGExsdiFMMIh60baIXaPyoE-FsleD8y2m4Cx-2dELDHJcBsQ9ornxBdixzxouhgnUv5RUD3RN0s0tnxzWbUNonRc1BpQDHNXLP_Q_RLyosp2FDdb37YPp6niuVJMsk1siqKBaMdMffg3QKYmPjjIRxnTkAhTBJrpj9SF6w&quot;,&quot;token_expiry_millis&quot;:1775643156250}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;b8b120c6-bfcf-4db8-a219-93b070e3ea85&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;louise_mellow&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSft7yEGExsdiFMMIh60baIXaPyoE-FsleD8y2m4Cx-2dELDHJcBsQ9ornxBdixzxouhgnUv5RUD3RN0s0tnxzWbUNonRc1BpQDHNXLP_Q_RLyosp2FDdb37YPp6niuVJMsk1siqKBaMdMffg3QKYmPjjIRxnTkAhTBJrpj9SF6w&quot;,&quot;tokenV3Expiry&quot;:1775643156250,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:12,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Louise mellow&quot;}]</string>
</map>
